<?xml version="1.0" encoding="UTF-8"?>
<!-- 
 * Copyright (c) 2017, The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Sozlamalar"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"Yana"</string>
    <string name="display_settings" msgid="5325515247739279185">"Ekran"</string>
    <string name="brightness" msgid="2919605130898772866">"Yorqinlik darajasi"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Moslashuvchan yorqinlik"</string>
    <string name="auto_brightness_summary" msgid="4741887033140384352">"Ekran yorqinligini atrofning yoritilganlik darajasiga qarab moslashtirish"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Tungi rejim yoqilgan"</string>
    <string name="keywords_display" msgid="3978416985146943922">"ekran, sensorli ekran"</string>
    <string name="keywords_display_brightness_level" msgid="3956411572536209195">"xira ekran, sensorli ekran, batareya"</string>
    <string name="keywords_display_auto_brightness" msgid="2700310050333468752">"xira ekran, sensorli ekran, batareya"</string>
    <string name="keywords_display_night_display" msgid="2922294576679769957">"xira ekran, tun, tus"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Tungi rejim"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi‑Fi"</string>
    <string name="wifi_settings_summary" msgid="6095898149997291025">"Ulanish nuqtalarini sozlash &amp; boshqarish"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Wi‑Fi yoqilmoqda…"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Wi‑Fi faolsizlantirilmoqda…"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Tarmoqni unutmadi"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Tarmoqqa ulanmadi"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Tarmoq qo‘shish"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"Wi‑Fi faolsizlantirildi"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Ulanish"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Parol"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Parol berkitilmasin"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Tarmoq nomi"</string>
    <string name="wifi_security" msgid="158358046038876532">"Xavfsizlik"</string>
    <string name="wifi_signal" msgid="1817579728350364549">"Signal darajasi"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Holati"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"Ulanish tezligi"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Chastota"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"IP manzili"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Juda past"</item>
    <item msgid="2032262610626057081">"Past"</item>
    <item msgid="3859756017461098953">"Yaxshi"</item>
    <item msgid="1521103743353335724">"A’lo"</item>
  </string-array>
    <string name="bluetooth_quick_toggle_title" msgid="637869245038061523">"Bluetooth"</string>
    <string name="bluetooth_quick_toggle_summary" msgid="4390699431893305353">"Bluetoothni yoqing"</string>
    <string name="bluetooth_settings" msgid="3878243366013638982">"Bluetooth"</string>
    <string name="bluetooth_disabled" msgid="4187409401590350572">"Bluetooth faolsizlantirildi"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_settings_summary" msgid="4023303473646769835">"Ulanishlar boshqaruvi, qurilmani nomlash va topiluvchanlik"</string>
    <string name="bluetooth_talkback_computer" msgid="5223330129934365312">"Kompyuter"</string>
    <string name="bluetooth_talkback_headset" msgid="6155254514321149935">"Garnitura"</string>
    <string name="bluetooth_talkback_phone" msgid="8833977851215000426">"Telefon"</string>
    <string name="bluetooth_talkback_imaging" msgid="8762390801115154654">"Kamera"</string>
    <string name="bluetooth_talkback_headphone" msgid="5362155791551671490">"Quloqchin"</string>
    <string name="bluetooth_talkback_input_peripheral" msgid="868933277567862622">"Kiritish qurilmasi"</string>
    <string name="bluetooth_talkback_bluetooth" msgid="1715933297419387985">"Bluetooth"</string>
    <string name="bluetooth_preference_paired_devices" msgid="5875643105380630583">"Ulangan qurilmalar"</string>
    <string name="bluetooth_preference_found_devices" msgid="125155123214560511">"Mavjud qurilmalar"</string>
    <string name="bluetooth_preference_no_paired_devices" msgid="483742146117390001">"Hech qanday qurilma ulanmagan"</string>
    <string name="bluetooth_preference_no_found_devices" msgid="1391812056491062262">"Hech qanday qurilma yo‘q"</string>
    <string name="bluetooth_preference_paired_dialog_title" msgid="2470829827455850904">"Ulangan qurilma"</string>
    <string name="bluetooth_preference_paired_dialog_name_label" msgid="3528740139365123415">"Nomi"</string>
    <string name="bluetooth_device_advanced_profile_header_title" msgid="8165093257483965783">"Foydalanish maqsadi"</string>
    <string name="wifi_ssid_hint" msgid="4155050863239489553">"Bluetooth qurilmasi nomini o‘zgartiring"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Bluetooth orqali ulanish so‘rovi"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"Juftlash va ulash"</string>
    <string name="bluetooth" msgid="5235115159234688629">"Bluetooth"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Bluetooth orqali ulanish kodi"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"PIN kod harflar va belgilardan iborat bo‘ladi"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Ulanish kodini kiriting va keyin “Return” yoki “Enter” tugmasini bosing"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> qurilmasiga ulansinmi?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> qurilmasiga kontaktlarim va qo‘ng‘iroqlar tarixiga kirish uchun ruxsat berilsin"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"Ushbu PIN kodni boshqa qurilmada ham terish lozim bo‘lishi mumkin."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"Shuningdek, bu kirish kalitini ikkinchi qurilmada kiritishingiz talab qilinishi mumkin."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"16 ta raqam bo‘lishi lozim"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Odatda 0000 yoki 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Juftlash talabi"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> qurilmasiga ulanish uchun bosing."</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="language_settings" msgid="2079258598337245546">"Tillar"</string>
    <string name="sound_settings" msgid="3072423952331872246">"Ovoz"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Chaqiruv tovushi"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Navigatsiya tovushi"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Rington"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Bildirishnoma"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Media"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Musiqa va videolar uchun ovoz balandligini sozlash"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Signal"</string>
    <string name="applications_settings" msgid="794261395191035632">"Ilova haqida"</string>
    <string name="disable_text" msgid="4358165448648990820">"Faolsizlantirish"</string>
    <string name="enable_text" msgid="1794971777861881238">"Yoqish"</string>
    <string name="permissions_label" msgid="2701446753515612685">"Ruxsatnomalar"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Versiyasi: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"Hech qanday ruxsat berilmagan"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"Hech qanday ruxsat so‘ralmagan"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Trafik sarfi"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"Ilova sarflagan trafik"</string>
    <string name="force_stop" msgid="2153183697014720520">"Majburan to‘xtatish"</string>
    <string name="computing_size" msgid="5791407621793083965">"Hisoblanmoqda…"</string>
    <plurals name="runtime_permissions_additional_count" formatted="false" msgid="3513360187065317613">
      <item quantity="other"><xliff:g id="COUNT_1">%d</xliff:g> ta qo‘shimcha ruxsat</item>
      <item quantity="one"><xliff:g id="COUNT_0">%d</xliff:g> ta qo‘shimcha ruxsat</item>
    </plurals>
    <string name="system_setting_title" msgid="6864599341809463440">"Tizim"</string>
    <string name="system_update_settings_list_item_title" msgid="5182439376921868735">"Tizimni yangilash"</string>
    <string name="system_update_settings_list_item_summary" msgid="7395202602021608371"></string>
    <string name="firmware_version" msgid="8491753744549309333">"Android versiyasi"</string>
    <string name="security_patch" msgid="4794276590178386903">"Tizim xavfsizligi uchun yangilanish"</string>
    <string name="model_info" msgid="4966408071657934452">"Modeli"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Aloqa moduli versiyasi"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Yadro versiyasi"</string>
    <string name="build_number" msgid="3997326631001009102">"Nashr raqami"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Mavjud emas"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Holati"</string>
    <string name="device_status" msgid="267298179806290920">"Holati"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Batareya, tarmoq va boshqa ma’lumotlar holati"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Telefon raqami, signal darajasi va boshqalar"</string>
    <string name="about_settings" msgid="4329457966672592345">"Telefon haqida"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"Huquqiy axborot, qurilma holati, DT versiyasi"</string>
    <string name="legal_information" msgid="1838443759229784762">"Huquqiy ma’lumotlar"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Hissa qo‘shganlar"</string>
    <string name="manual" msgid="4819839169843240804">"Qo‘llanma"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Sertifikat yorliqlari"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Xavfsizlik va sertifikat qo‘llanmasi"</string>
    <string name="copyright_title" msgid="4220237202917417876">"Mualliflik huquqi belgisi"</string>
    <string name="license_title" msgid="936705938435249965">"Litsenziya"</string>
    <string name="terms_title" msgid="5201471373602628765">"Foydalanish shartlari"</string>
    <string name="webview_license_title" msgid="2531829466541104826">"WebView tizim litsenziyasi"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Orqa fon rasmlari"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Sun’iy yo‘ldosh tasvirlari:\n© CNES 2014/Astrium, DigitalGlobe, Bluesky"</string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Uchinchi tomon litsenziyalari"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"Litsenziyalarni yuklashda muammo yuz berdi."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Yuklanmoqda…"</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Sana va vaqt"</string>
    <string name="date_and_time_settings_title_setup_wizard" msgid="7580119979694174107">"Sana va vaqt o‘rnatish"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Sana, vaqt, vaqt zonasi, &amp; formatlarini o‘rnatish"</string>
    <string name="date_time_auto" msgid="3570339569471779767">"Avtomatik sana &amp; va"</string>
    <string name="date_time_auto_summary" msgid="3311706425095342759">"Tarmoq vaqtidan foydalanish"</string>
    <string name="zone_auto" msgid="3701878581920206160">"Avtomatik vaqt mintaqasi"</string>
    <string name="zone_auto_summary" msgid="4345856882906981864">"Tarmoq vaqt mintaqasidan foydalanish"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24 soatlik format"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"24 soatlik format"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Vaqt"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Vaqtni sozlash"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Vaqt mintaqasi"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Vaqt mintaqasi"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Sana"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Sana"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Alifbo bo‘yicha saralash"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Vaqt mintaqasi bo‘yicha saralash"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Sana"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Vaqt"</string>
    <string name="user_add_user_menu" msgid="5319151436895941496">"Foydalanuvchi"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Hisob qo‘shish"</string>
    <string name="user_delete_user_description" msgid="2300280525351142435">"Foydalanuvchini o‘chirib tashlash"</string>
    <string name="user_new_user_name" msgid="7115771396412339662">"Yangi foydalanuvchi"</string>
    <string name="user_guest" msgid="3465399481257448601">"Mehmon"</string>
    <string name="user_admin" msgid="1535484812908584809">"Administrator"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"Administrator sifatida kirgansiz"</string>
    <string name="user_switch" msgid="6544839750534690781">"Almashtirish"</string>
    <string name="current_user_name" msgid="3813671533249316823">"Siz (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Ism"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Sozlanmagan"</string>
    <string name="edit_user_name_title" msgid="6890782937520262478">"Foydalanuvchi nomini tahrirlash"</string>
    <string name="users_list_title" msgid="770764290290240909">"Foydalanuvchilar"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Hisoblar"</string>
    <string name="user_details_title" msgid="1104762783367701498">"Foydalanuvchi"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"Hech qanday hisob qo‘shilmagan"</string>
    <string name="account_list_title" msgid="7631588514613843065">"<xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g> – hisoblar"</string>
    <string name="account_details_title" msgid="7529571432258448573">"Hisob haqida"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Hisob qo‘shish"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Yangi hisob qo‘shish"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Cheklangan profillar hisoblar qo‘sha olmaydilar"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Hisobni olib tashlash"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Hisob olib tashlansinmi?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"Ushbu hisob o‘chirilganda unga bog‘liq barcha xabar, kontakt va boshqa ma’lumotlar qurilmadan o‘chib ketadi."</string>
    <string name="remove_account_failed" msgid="7472511529086294087">"Ushbu o‘zgarishni amalga oshirish uchun administrator ruxsat bermagan"</string>
    <string name="really_remove_user_title" msgid="4990029019291756762">"Foyd-chi o‘chirilsinmi?"</string>
    <string name="really_remove_user_message" msgid="3828090902833944533">"Barcha ilovalar va ma’lumotlar o‘chirib tashlanadi."</string>
    <string name="remove_user_error_title" msgid="2038275458657689420">"Foydalanuvchi olib tashlanmadi"</string>
    <string name="remove_user_error_message" msgid="6803947507134323358">"Takrorlansinmi?"</string>
    <string name="remove_user_error_dismiss" msgid="4006591159426844335">"Yopish"</string>
    <string name="remove_user_error_retry" msgid="8291692909396995093">"Qayta urinish"</string>
    <string name="user_add_user_title" msgid="7458813670614932479">"Foydalanuvchi qo‘shilsinmi?"</string>
    <string name="user_add_user_message_setup" msgid="6030901156040053106">"Yangi profil qo‘shilgach, uni sozlash lozim."</string>
    <string name="user_add_user_message_update" msgid="1528170913388932459">"Qurilmaning istalgan foydalanuvchisi ilovalarni barcha hisoblar uchun yangilashi mumkin."</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Xavfsizlik"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Ekran qulfi"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"Hech qanday"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Grafik kalit"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"PIN"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Parol"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Qulf turini tanlang"</string>
    <string name="screen_lock_options" msgid="7023338635352915768">"Ekran qulfi parametrlari"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Grafik kalitni chizing"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Tasdiqlash"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Qayta chizish"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Keyingisi"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Qayta urinish"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Tashlab ketish"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Ekran qulfini sozlang"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"PIN kod tanlang"</string>
    <string name="lockscreen_choose_your_pattern" msgid="6801175111142593404">"Grafik kalit yarating"</string>
    <string name="lockscreen_choose_your_password" msgid="5703747830308181428">"Parol tanlang"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Joriy ekran qulfi"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"Xavfsizlik uchun grafik kalit o‘rnating"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Tozalash"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Bekor qilish"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"Yangi grafik kalitingiz"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Grafik kalitni chizing"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Tayyor bo‘lgach, barmog‘ingizni oling"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Grafik kalit saqlandi"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Kalitni yana bir marta chizing"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Kamida 4 ta nuqtani ulang. Qaytadan urining."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"Grafik kalit xato"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"Grafik kalit qanday chiziladi"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Grafik kalit saqlanmadi"</string>
    <string name="okay" msgid="4589873324439764349">"OK"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Ekran qulfi olib tashlansinmi?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"Bu hammaga hisobingizga kirish imkonini beradi"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"PIN kodni kiriting"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Parolni kiriting"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"Xavfsizlik uchun PIN kod o‘rnating"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"PIN kodni qayta kiriting"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"PIN kod kamida 4 ta raqamli bo‘lsin"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"PIN kod yaroqsiz, kamida 5 ta raqamdan iborat bo‘lishi lozim."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"PIN kodlar bir-biriga mos emas"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"PIN kod saqlanmadi"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"PIN kod xato"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"Parol xato"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"Xavfsizlik uchun parol o‘rnating"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Parolni qayta kiriting"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Parollar bir xil terilmadi"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Tozalash"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Bekor qilish"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Tasdiqlash"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"Kamida 4 ta belgi kiriting"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Kamida <xliff:g id="COUNT">%d</xliff:g> ta belgi bo‘lishi kerak"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"PIN kod kamida <xliff:g id="COUNT">%d</xliff:g> raqamli bo‘lsin"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"Parol maksimum <xliff:g id="NUMBER">%d</xliff:g> ta belgili bo‘lsin"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"PIN kod maksimum <xliff:g id="NUMBER">%d</xliff:g> ta raqamli bo‘lsin"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"PIN kod faqat 0-9 raqamlaridan iborat bo‘lishi lozim."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"Qurilma administratori oxirgi PIN koddan yana foydalanishga ruxsat bermaydi"</string>
    <string name="lockpassword_pin_blacklisted_by_admin" msgid="7412709707800738442">"Oddiy PIN kodlar AT admini tomonidan bloklangan. Murakkabroq PIN kod tanlang."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"Parol yaroqsiz belgidan iborat bo‘lmasligi lozim."</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"Parol yaroqsiz, kamida 4 ta belgi kiriting"</string>
    <plurals name="lockpassword_password_requires_letters" formatted="false" msgid="424616259312760303">
      <item quantity="other">Parol tarkibida kamida <xliff:g id="COUNT">%d</xliff:g> ta harf bo‘lishi lozim</item>
      <item quantity="one">Parol tarkibida kamida 1 ta harf bo‘lishi lozim</item>
    </plurals>
    <plurals name="lockpassword_password_requires_lowercase" formatted="false" msgid="2267487180744744833">
      <item quantity="other">Parol tarkibida kamida <xliff:g id="COUNT">%d</xliff:g> ta kichik harf bo‘lishi lozim</item>
      <item quantity="one">Parol tarkibida kamida 1 ta kichik harf bo‘lishi lozim</item>
    </plurals>
    <plurals name="lockpassword_password_requires_uppercase" formatted="false" msgid="7999264563026517898">
      <item quantity="other">Parol tarkibida kamida <xliff:g id="COUNT">%d</xliff:g> ta bosh harf bo‘lishi lozim</item>
      <item quantity="one">Parol tarkibida kamida 1 ta bosh harf bo‘lishi lozim</item>
    </plurals>
    <plurals name="lockpassword_password_requires_numeric" formatted="false" msgid="7935079851855168646">
      <item quantity="other">Parol tarkibida kamida <xliff:g id="COUNT">%d</xliff:g> ta raqam bo‘lishi lozim</item>
      <item quantity="one">Parol tarkibida kamida 1 ta raqam bo‘lishi lozim</item>
    </plurals>
    <plurals name="lockpassword_password_requires_symbols" formatted="false" msgid="3994046435150094132">
      <item quantity="other">Parol tarkibida kamida <xliff:g id="COUNT">%d</xliff:g> ta maxsus belgi bo‘lishi lozim</item>
      <item quantity="one">Parol tarkibida kamida 1 ta maxsus belgi bo‘lishi lozim</item>
    </plurals>
    <plurals name="lockpassword_password_requires_nonletter" formatted="false" msgid="6878486326748506524">
      <item quantity="other">Parol tarkibida kamida <xliff:g id="COUNT">%d</xliff:g> ta harf bo‘lmagan belgi bo‘lishi lozim</item>
      <item quantity="one">Parol tarkibida kamida 1 ta harf bo‘lmagan belgi bo‘lishi lozim</item>
    </plurals>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"Qurilma administratori yaqinda foydalanilgan paroldan yana foydalanishga ruxsat bermaydi"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Parol saqlanmadi"</string>
    <string name="lockpassword_password_blacklisted_by_admin" msgid="7965893810326503891">"Oddiy parollar AT admini tomonidan bloklangan. Murakkabroq parol tanlang."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"Oshib boruvchi, kamayib boruvchi yoki qaytarilgan ketma-ket raqamlarga ruxsat berilmaydi."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Ekran qulfi parametrlari"</string>
    <string name="forget" msgid="3971143908183848527">"Olib tashlash"</string>
    <string name="delete_button" msgid="5840500432614610850">"O‘chirish"</string>
    <string name="remove_button" msgid="6664656962868194178">"Ha"</string>
    <string name="cancel" msgid="750286395700355455">"Bekor qilish"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Backspace tugmasi"</string>
    <string name="enter_key" msgid="2121394305541579468">"Enter tugmasi"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Demodan chiqish"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Demo rejimdan chiqing"</string>
    <string name="exit_retail_mode_dialog_body" msgid="8314316171782527301">"Bunda demo hisob o‘chirib tashlanadi va tizim zavod sozlamalariga qaytariladi. Barcha foydalanuvchi ma’lumotlari tozalab tashlanadi."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Demodan chiqish"</string>
    <string name="suggestion_primary_button" msgid="6421115494714083020">"sozlashni tugatish"</string>
    <string name="suggestion_secondary_button" msgid="7075088546904464681">"hozir emas"</string>
    <string name="restricted_while_driving" msgid="6217369093121968299">"Avtomobilda harakatlanayotganda bu funksiya ishlamaydi."</string>
    <string name="add_user_restricted_while_driving" msgid="6384004350628271556">"Avtomobilda harakatlanayotganda foydalanuvchi qo‘shilmaydi."</string>
</resources>
